sha256: c83d0b2d20b78eb5ed085739b2194c6f398fc4639212b883c9cfcf1059d9b097
real_size: null
zip_size: 466685752
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep50/open_data_millesime_2026-02-a_dep50_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep50/open_data_millesime_2026-02-a_dep50_csv_metadata.yml
